fieldset.ff_form li span.radio-horizontal{float:left;}
img{max-width:100%;height:auto;}
.responsive_menu{display:none;}
.tooltip{font-size:0px;}
.moduletable_responsivemenu{display:none;}
.menutoggle{background:#7E0505 url(../images/menutoggle.png) no-repeat center center;padding:13px 0px;height:14px;width:100%;overflow:hidden;cursor:pointer;border-bottom:1px solid #b71113;margin:15px 0px 0px 0px;}
.fatimashare img{border:none;}
.tell-width100 .tell-sharedby input.textbox{width:95%;padding:2%;}
.tell-width100 input.textbox{width:92%;padding:3%;}
.tell-width100 textarea.message{width:93%;padding:3%;}
fieldset.ff_form li.CRfld .ffformelement input{width:70% !important;}
.btn-toolbar{margin-bottom:7px;}
.pageffform select#fffield_9, .pageffform select#fffield_7, .pageffform select#fffield_1{width:181px;}
@media only screen and (min-width:801px) and (max-width:1060px){.tell-width100 .tell-sharedby input.textbox{width:95%;padding:2%;}
.tell-width100 input.textbox{width:92%;padding:3%;}
.tell-width100 textarea.message{width:93%;padding:3%;}
.page_wrapper{background:url(../images/bg-center-800.png) center top repeat-y;}
.container{width:760px;}
.page-header-bg{background:none;height:auto !important;}
.page-header-left{width:50%!important;float:left;overflow:hidden;}
.page-header-right{width:45%;float:right;overflow:hidden;padding-left:5%;}
.moduletable-header-lft.logo{clear:both;margin:0px;position:relative;}
.custom-header-lft.logo img{float:none !important;clear:both !important;}
.custom-header-lft.logo{width:100%;position:relative;}
.page-header-bg p strong{padding:10px 0px;display:block;}
.page-header-right .pull-right{clear:both;float:right;}
.moduletable-header-rht.search{padding-top:20px;}
.button-header-rht{margin-top:-23px;}
.menumain{width:100%;clear:both;float:none;}
.menumain .moduletable-header-lft.topmenu{padding:20px 0px 0px 15px;}
.page-content-bg{background:none;}
.page-content{float:none;display:block;overflow:hidden;clear:both;width:100%;}
.page-content .page-content-left{width:760px!important;}
.page-component .col-left{width:100%;display:block;clear:both;float:none;}
.page-component fieldset.ff_form{float:none;clear:both;}
.page-component fieldset.ff_form .col-right{width:100%;padding:0px;}
.page-content .page-content-right{width:100%;float:none;clear:both;overflow:hidden;padding:0px 0px 0px 0px;}
.moduletable-banner, .moduletable-adbanner, .moduletable_rallyimages, .moduletable-centerlink{width:672px;margin:auto;}
.moduletable_rallyimages{margin-top:20px;}
.moduletable-centerlink{overflow:hidden;margin:20px auto 10px auto;display:block;}
.page-component{width:100%;clear:both;}
.moduletable-content-btm.qacco{width:520px;float:right !important;}
.moduletable_videopopup{width:50%;margin:10px auto 20px auto!important;}
.moduletable-right{margin:20px auto 0px auto !important;padding:0px 0px 9px 0px;width:50%;margin:auto;}
.moduletable-right img{width:100%;}
.moduletable-right.subs .inputbox{width:340px!important;}
.moduletable-footer.contact{width:250px;}
.moduletable-footer.contact #message{width:94%;}
.moduletable-footer.contact .row-fluid.span6{width:98% !important;float:none;clear:both;}
.moduletable-footer.contact td{display:block;}
#sbox-window{height:85%!important;}
.new-right .form-intro-container, .new-left .form-intro-container{width:100%;}
fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{margin:0px;}
fieldset.ff_form{width:100%!important;}
.pageffform select#fffield_9, .pageffform select#fffield_7, .pageffform select#fffield_1{width:181px;}
}
@media only screen and (min-width:581px) and (max-width:800px){.tell-width100 .tell-sharedby input.textbox{width:95%;padding:2%;}
.tell-width100 input.textbox{width:92%;padding:3%;}
.tell-width100 textarea.message{width:93%;padding:3%;}
.page_wrapper{background:url(../images/bg-center-600.png) center top repeat-y;}
.container{width:560px;}
.responsive_menu{display:block;}
.menumain{display:none;}
.page-header-bg{background:none;height:auto !important;}
.page-header-left{width:100%;float:none;clear:both;overflow:hidden;}
.page-header-right{width:100%;float:none;clear:both;overflow:hidden;padding:0;}
.moduletable-header-lft.logo{clear:both;margin:0px;position:relative;}
.custom-header-lft.logo img{float:none !important;clear:both !important;}
.custom-header-lft.logo{width:100%;position:relative;}
.custom-header-lft.logo p a{float:left;width:45%;}
.page-header-bg p strong{padding:33px 0px 10px 20px;float:right;}
.moduletable-header-rht.icon{float:left;padding:0px 0px 0px 0px;}
.moduletable-header-rht.search{padding-top:15px;}
.menumain{width:100%;clear:both;float:none;}
.menumain .moduletable-header-lft.topmenu{padding:20px 0px 0px 15px;}
.page-content .page-left-right{width:560px;}
.theme-default207 .nivoSlider{width:554px !important;}
.moduletable-adbanner{background-size:560px;padding:0px 0px 5px 0px;}
.moduletable-adbanner img{width:99%;}
.moduletable_rallyimages ul{list-style:none;list-style-type:none;margin:0px;padding:0px;}
.moduletable_rallyimages ul li{float:left;width:32%;}
.moduletable_rallyimages ul li img{margin:0px !important;}
.moduletable_rallyimages ul li.pad{padding:0px 1.5%;}
.moduletable-centerlink li{width:179px;margin-top:10px;}
.moduletable-centerlink li a{width:179px;background-size:179px;}
.moduletable-centerlink li.pad{padding:0px 8px 0px 9px;}
.moduletable-centerlink .bif{font-size:16px;font-weight:normal;}
.moduletable-contentbtm.testimonial{width:100%;padding:0px;background-position:center bottom;}
.moduletable-content-btm.qacco{width:100%;background-position:center bottom;}
.page-content .page-content-right{width:100%;float:none;clear:both;overflow:hidden;padding:0px 0px 0px 0px;}
.moduletable-right{width:100%;}
.moduletable-right.subs .inputbox{width:520px!important;}
.moduletable-right.adbanner{display:block;width:263px;margin:auto;}
.moduletable-footer.fmenu{width:235px;}
.moduletable-footer.contact{clear:both;float:none;}
.bt-cs .bt-inner .bt-title{font:normal 20px league_gothicregular, Arial, Helvetica, sans-serif!important;}
.bt-cs .bt-inner img{padding:1px!important;}
.bt-introtext{font-size:12px!important;}
.content-lft-btm{padding:0px 0px 20px 0px;}
#sbox-window{height:85%!important;}
.page-content .page-content-left{width:560px!important;}
.page-component .col-left{width:100%;display:block;clear:both;float:none;}
.page-component fieldset.ff_form{float:none;clear:both;}
.page-component fieldset.ff_form .col-right{width:100%;padding:0px;}
.lblheader{width:560px!important;}
.thankyoutmpl .thankdesc .socialshare{width:305px;margin:auto;}
.thankyoutmpl .thankdesc .socialshare table td{display:block;padding:7px 0px;}
.fatimashare_fltlft{margin:10px 0px 0px 0px!important;}
.new-right .form-intro-container, .new-left .form-intro-container{width:100%;}
fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{margin:0px;}
.CXfld .ffformckelement{width:2%;float:left;}
.CXfld .ffformcklabel{width:98%;float:right;text-align:left;}
fieldset.ff_form{width:100%!important;}
.pageffform select#fffield_9, .pageffform select#fffield_7, .pageffform select#fffield_1{width:181px;}
}
@media only screen and (min-width:481px) and (max-width:580px){.page_wrapper{background:url(../images/bg-center-500.png) center top repeat-y;}
.container{width:460px;}
.responsive_menu{display:block;}
.menumain{display:none;}
.page-header-bg{background:none;height:auto !important;}
.page-header-left{width:100%;float:none;clear:both;overflow:hidden;}
.page-header-right{width:100%;float:none;clear:both;overflow:hidden;padding:0;}
.moduletable-header-lft.logo{clear:both;margin:0px;position:relative;}
.custom-header-lft.logo img{float:none !important;clear:both !important;}
.custom-header-lft.logo{width:100%;position:relative;}
.custom-header-lft.logo p{text-align:center;width:100%;}
.page-header-bg p strong{padding:10px 0px 10px 0px;float:none;clear:both;}
.page-header-bg p strong br{display:none;}
.moduletable-header-rht.icon{width:246px;margin:auto;clear:both;float:none;padding:0px 0px 0px 0px;}
.moduletable-header-rht.search{width:246px;margin:auto;clear:both;float:none;padding-top:3px;}
.menumain{width:100%;clear:both;float:none;}
.menumain .moduletable-header-lft.topmenu{padding:20px 0px 0px 15px;}
.page-content .page-left-right{width:460px;}
.theme-default207 .nivoSlider{width:554px !important;}
.moduletable-adbanner{background-size:438px;padding:0px 0px 4px 0px;}
.moduletable-adbanner img{width:99%;}
.moduletable_rallyimages ul{list-style:none;list-style-type:none;margin:0px;padding:0px;}
.moduletable_rallyimages ul li{float:left;width:32%;}
.moduletable_rallyimages ul li img{margin:0px !important;}
.moduletable_rallyimages ul li.pad{padding:0px 1.5%;}
.moduletable-centerlink li{width:147px;margin-top:10px;}
.moduletable-centerlink li a{width:147px;background-size:147px;background-position:center;height:48px;}
.moduletable-centerlink li.pad{padding:0px 7px 0px 7px;}
.moduletable-centerlink .bif{font-size:15px;font-weight:normal;}
.moduletable-contentbtm.testimonial{width:100%;padding:0px;background-position:center bottom;}
.moduletable-content-btm.qacco{width:100%;background-position:center bottom;}
.page-content .page-content-right{width:100%;float:none;clear:both;overflow:hidden;padding:0px 0px 0px 0px;}
.moduletable-right{width:100%;}
.moduletable-right.subs .inputbox{width:430px !important;}
.moduletable-right.adbanner{display:block;width:263px;margin:auto;}
.moduletable-footer.fmenu{width:235px;}
.moduletable-footer.contact{clear:both;float:none;width:450px;}
.moduletable-footer.tnku{padding:0px;}
.moduletable-footer.contact #message{width:437px;}
.tell-width100 .tell-sharedby input.textbox{width:95%;padding:2%;}
.tell-width100 input.textbox{width:92%;padding:3%;}
.tell-width100 textarea.message{width:93%;padding:3%;}
.bt-cs .bt-inner .bt-title{font:normal 20px league_gothicregular, Arial, Helvetica, sans-serif!important;}
.bt-cs .bt-inner img{padding:1px!important;}
.bt-introtext{font-size:12px!important;}
.bt-cs .bt-inner{padding:0px 5px!important;}
.content-lft-btm{padding:0px 0px 20px 0px;}
#sbox-window{height:85%!important;}
.page-content .page-content-left{width:460px!important;}
.page-component .col-left{width:100%;display:block;clear:both;float:none;}
.page-component fieldset.ff_form{float:none;clear:both;}
.page-component fieldset.ff_form .col-right{width:100%;padding:0px;}
.lblheader{width:400px!important;}
.thankyoutmpl .thankdesc .socialshare{width:305px;margin:auto;}
.thankyoutmpl .thankdesc .socialshare table td{display:block;padding:7px 0px;}
.fatimashare_fltlft{margin:10px 0px 0px 0px!important;}
.new-right .form-intro-container, .new-left .form-intro-container{width:100%;}
fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{margin:0px;}
.CXfld .ffformckelement{width:2%;float:left;}
.CXfld .ffformcklabel{width:98%;float:right;text-align:left;}
fieldset.ff_form{width:100%!important;}
.pageffform select#fffield_9, .pageffform select#fffield_7, .pageffform select#fffield_1{width:181px;}
}
@media only screen and (min-width:300px) and (max-width:480px) {
.pledge_rosary { display: none; }
.container { width:300px; }
.responsive_menu { display:block; }
.menumain { display:none; }
.page-header-bg{background:none;height:auto !important;}
.page-header-content .page-left-right{width:100%;}
.moduletable-header-lft.logo{clear:both;margin:0px;position:relative;}
.custom-header-lft.logo img{float:none !important;clear:both !important;}
.custom-header-lft.logo{width:100%;}
.page-header-bg p strong{padding:10px 0px;display:block;text-align:center;}
.page-header-right .pull-right{clear:both;float:none;}
.page-right{width:300px;padding:0px;float:none;clear:both;}
.moduletable-header-rht{padding:0px 0px 0px 25px !important;}
.moduletable-header-lft.topmenu{padding:0px;}
.moduletable-adbanner{margin-bottom:20px;}
.page-left-right{width:300px;}
.moduletable-right.adbanner img, .moduletable-contentbtm.testimonial, .moduletable-content-btm.qacco, .moduletable_rallyimages a img, .moduletable-centerlink li, .moduletable-centerlink li a{width:100%;}
.page-component, .content-lft-btm, .moduletable-adbanner, .moduletable_rallyimages, .moduletable-centerlink{width:300px;}
.pledge_form fieldset.ff_form .CXfld .ffformcklabel { width: 80%!important; }
.pledge_form fieldset.ff_form li.STfld { width: 80%!important; }
.qaccordion h3{font-size:12px;line-height:18px;}
.moduletable-adbanner{background:none;}
.moduletable_rallyimages ul li{margin:0px 0px 8px 0px;}
.moduletable_rallyimages a img{float:none !important;margin:0px !important;}
.moduletable-centerlink li{margin:2px 0px;}
.moduletable-centerlink li.pad{padding:0px;}
.moduletable-centerlink li a{background-position:center center;background-size:300px;height:81px;}
.moduletable-centerlink .smf{top:14px;}
.moduletable-centerlink .bif{display:block;padding-top:10px;font-weight:normal;}
.tbl-contact-link{}
.tbl-contact-link h3, .tbl-contact-link p{padding:0px 0px 0px 20px;}
.item-page table{width:300px !important;}
.moduletable-content-btm.qacco{width:100%;background-position:center bottom;background-size:440px;padding-top:10px;}
.moduletable-footer{clear:both;width:100%;float:none;}
.moduletable-footer.fmenu{width:100%;float:none;}
.moduletable-footer.gtag{width:100%;position:relative;margin-top:-536px;text-align:right;}
.moduletable-footer.tnku{width:100%;padding:0px 0px 0px 0px;}
.moduletable-footer.tnku table{}
.moduletable-footer.contact{width:100%;}
.moduletable-footer.contact .row-fluid{padding:2px;}
.moduletable-footer.contact #name, .moduletable-footer.contact #email, .moduletable-footer.contact #message{width:96%;padding:2%;}
.moduletable-footer.contact #name.sp_qc_error, .moduletable-footer.contact #email.sp_qc_error, .moduletable-footer.contact #message.sp_qc_error{width:95%;}
.moduletable-footer.contact .row-fluid.span6{width:100% !important;}
.page-footer .container{position:relative;}
.moduletable-footer.gtag{margin-top:inherit;width:100%;position:absolute;text-align:right;top:-6px;right:0px;}
.pageffform{}
.pageffform img{}
fieldset.ff_form ul{width:300px;}
fieldset.ff_form .ffformelement{width:100% !important;}
fieldset.ff_form li.ffrow.CRfld .ffformelement input{width:85%;}
fieldset.ff_form .ffformcklabel{width:80%;}
fieldset.ff_form .ffformckelement{width:6%}
fieldset.ff_form .ffformlabel { width:100% !important; }
.tagcount { width:100% !important; clear:both; }
fieldset.ff_form li { background:none !important; padding:0px; }
fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton { margin:5px 0px 0px 5px; }
fieldset.ff_form select { width:86%!important; padding:1%; }
.pledge_goalsection { right: 0px; }
.col-left{width:100% !important;}
.col-right{width:300px !important;padding:0px !important;}
fieldset.ff_form .col-right .ffformelement{width:100% !important;}
fieldset.ff_form .col-right ul{width:100% !important;}
body.contentpane #all{padding:0px;}
.item-page img{display:block;clear:both;float:none !important;margin:10px auto !important;}
h3.tellhead{padding:3%;}
.tell-width50{width:100%;}
.tell-width100 input.textbox{width:95%;padding:2%;float:left;}
.tell-addfriend a{margin:5px;}
.tell-sharedby{float:left;width:100%;}
.sharedby{width:95% !important;padding:2%;float:left;}
.tell-width100 textarea.message{width:96%;padding:2%;}
.moduletable-right.subs .inputbox{width:270px !important;}
.bt-cs .bt-inner .bt-title{font:normal 20px league_gothicregular, Arial, Helvetica, sans-serif!important;}
.bt-cs .bt-inner img{padding:1px!important;}
.bt-introtext{font-size:12px!important;}
.bt-cs .bt-inner{padding:0px 5px!important;}
.content-lft-btm{padding:0px 0px 20px 0px;}
#sbox-window{height:85%!important;}
.page-content .page-content-left{width:300px!important;}
.page-component .col-left{width:100%;display:block;clear:both;float:none;}
.page-component fieldset.ff_form{float:none;clear:both;}
.page-component fieldset.ff_form .col-right{width:100%;padding:0px;}
.fatimashare_fltlft{display:block!important;margin:5px 0px!important;float:left;width:110px;}
.fatimashare_fltlft td{width:52px;float:left;overflow:hidden;}
.fatimashare_fltlft td img{margin:0px!important;}
fieldset.ff_form li span{width:100%;}
fieldset.ff_form fieldset.radio ul li{width:300px;}
fieldset.ff_form li input.inputbox { width:190px!important; }
.lblheader{width:285px!important;}
.html-fld{width:auto!important;}
div#cmessages-container div.message{min-width:280px!important;}
.thankyoutmpl .thankdesc .socialshare{width:305px;margin:auto;}
.thankyoutmpl .thankdesc .socialshare table td{display:block;padding:7px 0px;}
.pageffform .col-right-inner input.inputbox{width:255px!important;}
#fav-caption{display:none;}
#xmap ul.level_1{padding-left:5px;}
#xmap ul.level_2{padding-left:5px;}
fieldset.ff_form li span.radio-horizontal{float:none;clear:both;}
#userForm input[type="text"], #userForm textarea{width:220px;margin:3px 0px;}
#userForm input[type="submit"]{margin-left:0px;}
#userForm .formCaption{width:auto;height:auto;font-size:14px;}
.new-right .form-intro-container, .new-left .form-intro-container{width:100%;}
fieldset.ff_form .btn-sbmt, fieldset.ff_form .btn.stepbutton{margin:0px;}
.ui-datepicker-trigger{float:right!important;position:relative!important;top:-20px!important;left:60px!important;}
.CXfld .ffformckelement{width:7%!important;float:left;}
.CXfld .ffformcklabel{width:93%!important;float:right;text-align:left;}
fieldset.ff_form{width:100%!important;}
}